// Place all the styles related to the study_group controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/
#meeting_button {
  background-color: #6f23ff;
  color: white;
  padding: 10px;
  margin-top: 15px;
  border: none;
  border-radius: 5%;
}